Subject: Re: tc-list 1Tim 3:16: A reqeust for a majority text advocate.

From: "Kevin W. Woodruff" <[email-masked]>
Date: Mon, 09 Aug 1999 12:34:15 -0400

Robert:

Actually Scrivener does have something to say about this reading. In his _A
Plain Introduction to the Criticism of the New Testament_ 4th ed. vol 2.
pages 390-395 and with much hesitation finds for QEOS but Edward Miller who
edited the posthumous work attempts to make a more definite case than
Scrivener did. I have a reprint of the two-volume work here in my hand done
by Wipf and Stock Publishers  in 1997.

Kevin

At 08:17 PM 08/08/1999 -0500, you wrote:
>On 8/8/99, Kevin W. Woodruff wrote:
>
>>Martin:
>>
>>The best and most exhaustive defence of QEOS as opposed to OS appears in
>>Dean John W. Burgon's work _The Revision Revised_ London:  J. Murray, 1883
>>pages 424-501.
>>
>>Kevin W.Woodruff (not a MT proponent)
>
>We need to make a point here.
>
>A true Majority Text proponent *cannot speak* to a particular reading.
>If you take the Majority Text, you take the Majority Text. You can't
>argue anything else at a particular reading.
>
>(This is not unique to the Majority Text, BTW. If one believes, say,
>that the "Western" text is original, one still has no argument to
>make on particular readings.)
>
>A Majority Text advocate must demonstrate why the Majority Text
>*as a whole* is superior -- but until that person is prepared
>to make exceptions for individual readings (in which case one is
>no longer a pure MT advocate, but something else), there is
>no case to be made on an individual basis.
>
>Thus, the argument for 1 Tim 3:16, for a majority text advocate,
>is that QS is the reading of the Majority Text.
>
>Of course, one can argue for the reading on other grounds. Burgon
>did so. But it's actually a violation of his principles. :-)
>
>Let's put it another way: All textual critics have a system for
>selecting the best reading. Some are simple, some are complex,
>some are contradictory, but they all have something. Explanations
>of why a particular editor prefers a particular reading are simply
>justifications: "This is the reading which best fits my system,
>and here is why." Since the system of the MT advocates is simply,
>"The majority reading is best," that's where the matter sits.
>
>(I wish Scrivener had had something to say about this reading,
>though. Scrivener is often accused of being a simple Majority
>Text advocate, a follower of Burgon. This is simply not true.
>He tended to prefer the Byzantine reading, but with a lot of
>exceptions and restrictions. His would be the best argument
>for the reading from someone who favoured the Byzantine reading
>for more complex reasons.) 
>
>-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
>
>                        Robert B. Waltz
>                     [email-masked]
>
>Want more loudmouthed opinions about textual criticism?
>Try my web page: http://www.skypoint.com/~waltzmn
>(A site inspired by the Encyclopedia of NT Textual Criticism)
>
>
Kevin W. Woodruff, M.Div.
Library Director/Reference Librarian
Professor of New Testament Greek
Cierpke Memorial Library
Tennessee Temple University/Temple Baptist Seminary
1815 Union Ave. 
Chattanooga, Tennessee 37404
United States of America
423/493-4252 (office)
423/698-9447 (home)
423/493-4497 (FAX)
[email-masked] (preferred)
[email-masked] (alternate)
http://web.utk.edu/~kwoodruf/woodruff.htm

---

From: "Robert B. Waltz" <[email-masked]>
Date: Mon, 9 Aug 1999 12:20:02 -0500

>by Wipf and Stock Publishers  in 1997.

True enough -- indeed, his discussion is the longest I've seen. I'd almost
read it as neutral, though -- certainly it's his equivalent of a {D}
reading. :-) Then Miller came along and added a Burgon rehash. :-)

Under the circumstances, I think Scrivener's is the best discussion of
how a pro-Byzantine scholar (as opposed to a pure Majority-Texter such
as Miller) would feel.

It also discusses the precise readings of the manuscripts. Well worth
checking for anyone. 

                        Robert B. Waltz
                     [email-masked]

---

From: TOMMY MARKANZIA REKLAM HB <[email-masked]>
Date: Wed, 11 Aug 1999 11:34:41 +0000

Hello listmembers!

Today I received a book on Textual Criticism from the US (the survey of
methods in NT TC by Epp and Fee).

Unfortunately I had to pay 35$ (the netprice from the dealer being 20$).
This is very much due to tollfees and taxes (Swedish VAT). If I had
ordered the book from a country within the European Union I would have
saved at least 10$.

Therefore: Does anyone know of European bookdealers from which one can
order used books (and/or out of stock books) dealing with the subject of
Textual Criticism and related?

With regards 

Tommy Wasserman

---

From: Mike Logsdon <[email-masked]>
Date: Tue, 17 Aug 1999 21:41:22 -0500

Was there ever a 2d. volume to the Ehrman et. al. work The Fourth Gospel in
the Writings of Origen? Also what other patristic fathers besides Origen
and Clement of Alexandria have under gone intense scrutiny (that is what is
some basic bibliographic material known to list members/participants)? 

Thanks
Mike Logsdon 
SWBTS Student